Bug 132501 - PS2 fails after bootloader
PS2 fails after bootloader
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-09-14 01:16 EDT by Griffin Hernandez
Modified: 2015-01-04 17:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 02:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Griffin Hernandez 2004-09-14 01:16:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
After selecting the kernel from the bootloader nothing happens with
the keyboard or mouse, they act nonexistant. Both are ps2. A usb mouse
does work. Also, it is sometimes possible to get the keyboard to work
when kudzu is detecting hardware, but was only effective once. I am
using the Fedora core 2 off of "A practical guide to redhat linux". I
am using the Intel OR840 workstation board. I had a problem like this
before when using gentoo, but it only affected the mouse, and the
resolution was to switch from the ps2 tty to /dev/psaux. I tried
cat'ing different tty's but there are too many of them. Maybe this is
a kernel issue? Also, the caps lock, and numlock lights do not turn on
after the selection of the kernel.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Turn on computer and choose a kernel from grub.
2.Ps2 failure, no errors.


Actual Results:  Ps2 does not work.

Expected Results:  The use of a keyboard and mouse.

Additional info:
Comment 1 Dave Jones 2005-04-16 02:11:11 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.